/* ********************************  ANIMATIONS */
  
  html[lang=en] .modal-cookies-container .txt-de  { display: none; }
  html:not([lang=en]) .modal-cookies-container .txt-en  { display: none; }

  .modal-cookies-window {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1001;
    background-color: white;
    opacity: 0.9;
    box-shadow: 0px 10px 13px -7px #000000, 0px -2px 12px 3px rgba(0, 0, 0, 0.1);
  }
  .modal-cookies-window.active  {
    display: block;
  }
  .modal-cookies-window h3 {
      text-transform: uppercase;
      font-weight: 600;
      margin-bottom: 5px;
    }
    .modal-cookies-window input {
      outline: none;
    }
    .modal-cookies-container {
      padding: 30px 250px;
    }

    .modal-cookies-frame  {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .modal-cookies-frame .modal-cookies-left {
      flex: 1;
    }

    @media (max-width: 1366px) {
      .modal-cookies-container {
        padding: 30px 150px;
      }
    }
    @media (max-width: 1140px) {
      .modal-cookies-container {
        padding: 25px 100px;
      }
    }
    @media (max-width: 1024px) {
      .modal-cookies-container {
        padding: 50px 100px;
      }
    }
    @media screen and (max-width: 810px) {
      .modal-cookies-container {
        padding: 30px 30px;
      }
    }
    @media (max-width: 767.9px) {
      .modal-cookies-container h3 {
        font-size: 1.1em;
      }
      .modal-cookies-container p {
        margin-top: 1.1em;
        font-size: 16px;
        line-height: 20px;
      }
      .modal-cookies-frame {
        flex-direction: column;
      }
      .cookies-buttons {
        flex-direction: column;
        margin-top: 20px;
      }
    }
    .cookies-checkboxes,
    .cookies-buttons {
      display: flex;
      justify-content: space-evenly;
    }
    .cookies-checkboxes label {
      display: block;
      position: relative;
      padding-left: 35px;
      margin-bottom: 12px;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }
    
    .cookies-checkboxes label input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0;
    }
    .cookies-checkboxes label span.cookies-checkmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-color: #fff;
      border: #a3b722 1px solid;
      border-radius: 3px;
    }

    .cookies-buttons input {
      flex: 0;
      padding: 5px 40px;
      border-radius: 3px;
      background-color: #fff;
      color: #000000;
    }
    .cookies-buttons input {
      margin-left: 20px;
    }

    .cookies-buttons input:not(.cookies-accept) {
      border: none;
    }

    .cookies-buttons input  {
      cursor: pointer;
    }

    .cookies-buttons input.cookies-accept:hover, .cookies-buttons input.cookies-accept:focus {
      color: #fff;
      background-color: #0c3e94;
    }